As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 696182 - CSS rule view should support media queries
: CSS rule view should support media queries
Status: RESOLVED FIXED
[ruleview]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: All All
: P2 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on: 693887
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-20 12:49 PDT by Dave Camp (:dcamp)
Modified: 2012-04-17 09:27 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description User image Dave Camp (:dcamp) 2011-10-20 12:49:00 PDT

    
Comment 1 User image Michael Ratcliffe [:miker] [:mratcliffe] 2012-01-11 09:01:31 PST
Bug triage, filter on PEGASUS.
Comment 2 User image Michael Ratcliffe [:miker] [:mratcliffe] 2012-02-29 07:36:22 PST
Now that bug 722196 is fixed we display the media query information next to the rule's filename title.

What do we want from this bug? Is the idea to be capable of selecting e.g. "print" in the computed and rule views and having those styles applied to the page?
Comment 3 User image Kevin Dangoor 2012-04-17 09:27:58 PDT
I think this bug was for the same thing as bug 722196.

Note You need to log in before you can comment on or make changes to this bug.